/* product page */

h1.h_productname { font-size: 16px; font-weight: normal; color: #000; margin-bottom: 5px;  }
.shipprescriptionbox { padding: 3px 0; border-top: 1px dotted #C00; border-bottom: 1px dotted #C00; margin-bottom: 10px; }

#productpagedescription .productphoto {float: left; text-align: center; width: 100px;}
#productpagedescription .shortdescription {margin-left: 120px;}
#productpagedescription .shortdescription .purpose {margin-bottom: 20px;}
#productpagedescription .promobox {margin: 10px 0;}

.row {padding: 5px 0; height: 20px; line-height: 20px;}
.row .col1 {width: 170px; float: left;}
.row .col2 {width: auto; float: left; margin-left: 10px;}
.row img {vertical-align: middle;}

.bordertop {border-top: 1px dotted #C00;}
.borderbtm {border-bottom: 1px dotted #C00;}

#productoptionsbox {margin: 40px 0;}
.producttable {width: 100%; margin-bottom: 20px;}
.producttable th, .producttable td {padding: 5px;border-bottom: 1px dotted #C00;}
.producttable th { text-align: left; text-transform: uppercase; font-weight: normal; color: #000; font-size: 14px;vertical-align: middle; }
.producttable th.price {color: #067682;}
.producttable td { vertical-align: middle; font-size: 14px; border-right: 1px dotted #999;border-bottom: 1px dotted #999; text-align: center; }
.producttable td.last {border-right: none;}
.producttable td.productname {font-size: 11px; text-align: left;}
.producttable td small {font-size: 11px; color: #C00;}
.producttable a {color: #C00;}
.producttable .pillprice, .producttable .quantity {width: 60px; white-space: normal;}

/* tabs */

div.tabs ul.tabmenu { padding: 0; list-style: none;}
div.tabs ul.tabmenu li { display: inline; float: left; height: 30px; }
div.tabs ul.tabmenu li a { padding: 8px 15px; display: block; outline: 0; background: #FFF; color: #666; }
div.tabs ul.tabmenu li a.selected { background: #EEE; color: #000; }
div.tabs div.tab { background: #EEE; color: #000; padding: 10px; clear: both;}

/* reviews */

#reviewsbox {margin: 40px 0;}
.row .col3 {float: left;}
.row .col4 {float: right;}
.review { margin: 20px 0; padding: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; background: #f4f4f4 url(images/comment-bg.png) no-repeat right top; }
.review .rating {font-weight: bold; height: 20px; line-height: 20px;}
.review .rating img {vertical-align: middle;}
.review .comment { margin: 10px 0; color: #5c5c5c; }
.review .commentmeta {}
.review .commentmeta .col1 {float: left;}
.review .commentmeta .col2 {float: right; text-align: right; font-size: 11px;}

.pagination {margin-bottom: 40px;}

.commentbox {padding: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; background: #f4f4f4 url(images/comment-bg.png) no-repeat right top; }
table.commentformtable {width: 100%;}
table.commentformtable th {text-align: right; font-size: 11px;}
table.commentformtable th, table.commentformtable td {padding: 5px; vertical-align: top;}
table.commentformtable .textfield {width: 200px;}
table.commentformtable .textarea {width: 200px; height: 150px;}

/* cart table */

table.cart {width: 100%; margin-bottom: 20px;}
table.cart th, table.cart td {padding: 5px;border-bottom: 1px dotted #C00;}
table.cart th {  text-align: left; text-transform: uppercase; font-weight: normal; color: #000; font-size: 14px;vertical-align: middle; }
table.cart td { vertical-align: middle; font-size: 11px; border-right: 1px dotted #999;border-bottom: 1px dotted #999; text-align: center; }
table.cart td.last {border-right: none;}
table.cart td .package { font-weight: bold; }
table.cart td .peritem { font-weight: bold; color: #028c91; font-size: 11px; }
table.cart td .savings { font-weight: bold; color: #028c91; font-size: 11px; }
table.cart td .ppi { color:#028c91; font-size:11px; font-weight: bold; }
table.cart td .itemPrice { color:#028c91; font-family:arial; font-size:14px; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; font-weight:normal; line-height:normal; width:85px; }
table.cart td small { color: #333; font-size: 10px; }
table.cart td sup { font-size: 10px; }

span.formButton { padding: 0 5px 0 0; display: inline-block; background: transparent url(img/button-bg.png) 100% -32px no-repeat; }
span.formButton input { height: 32px; line-height: 32px; border: none; padding: 0 10px 0 15px; background: transparent url(img/button-bg.png) 0 0 no-repeat; font-family: tahoma; cursor: pointer; color: #333; margin: 0; font-weight: bold; }
span.formButton2 { padding: 0 5px 0 0; display: inline-block; background: transparent url(img/button-bg2.png) 100% -32px no-repeat; }
span.formButton2 input { height: 32px; line-height: 32px; border: none; padding: 0 10px 0 15px; background: transparent url(img/button-bg2.png) 0 0 no-repeat; font-family: tahoma; cursor: pointer; color: #FFF; margin: 0; font-weight: bold; }


/* styled tables */

table.formTable th, table.contact th { padding: 5px 10px; font-size: 12px; font-weight: bold; }
table.formTable td, table.contact td { padding: 5px 10px; font-size: 12px; }

table.testimonialtable td { padding: 0 20px 20px 0; }
table.testimonialtable td .thumb { margin: 0 15px 15px 0; }

/* checkout */

fieldset.checkout { border: 1px solid #9eadc5; background: #f2f2f2; padding: 5px; margin: 5px 0 15px 0; }
fieldset.checkout legend { color: #006699; font-weight: bold; font-size: 1.5em; }
fieldset.checkout td.label { background: #FFF; width: 150px; text-align:right; padding: 2px; font-size: 11px; color: #333; }
fieldset.checkout td { color: #333; padding: 3px; border-collapse: collapse; }
td input.text, td textarea, td select { background: #FFF; padding: 2px; border: 1px solid #CCC; font-size: 11px; }
td input.error, td textarea.error, td select.error { border: 1px solid red; }
td input.text, td textarea { width: 200px; }
label.error { display: block; color:red; padding: 4px; font-variant: small-caps; }
#subtotalcost { font-weight: bold; font-size: 120%; }
#totalcost { font-weight: bold; color: red; font-size: 120%; }
#freeshipping { font-weight: bold; color: green; }
#status_msg { background: #F60; color: #FFF; min-width: 300px; margin: 0 auto; padding: 10px; }

/* etc */

.asterisk { padding-right: 20px; background: transparent url(img/asterisk.png) no-repeat right top; }
#notice { width: 90%; text-align:center; background: #F60; margin: 10px auto; color: #FFF; padding: 5px; }
.curved { -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
.scurved { -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

